Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 13:56:32 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have ordered twice   this item : 
Striped Longline T-shirt with Round Neck and Short Sleeves
Colour:
White
Size:
10

, on the site there are 2 colors shirts, white and blue. I am ordering  the white one , but delivered blue one . Order 9606015153  In the store they said There is some mistake in the tag , so now I ordered both blue and white  order number 96061150074 . Pls make sure you put the correct items . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1548179